void storePITconditions(Int_t runNrStart = 0, Int_t runNrEnd = 99999999)  {

  AliITSTriggerConditions *pitCond = new AliITSTriggerConditions();
  pitCond->ReadFromTextFile("pit_dumpFileMod.txt");

//!!!  pitCond->SetInActiveChip(0,0,0);
//!!!  pitCond->SetInActiveChip(0,1,2);
//!!!  pitCond->SetInActiveChip(0,2,4);
//!!!
//!!!  pitCond->AddAlgo(5,"0SMB","Minimum Bias");
//!!!  pitCond->AddAlgoParam(5,"thr1",69);
//!!!  pitCond->AddAlgoParam(5,"thr2",70);  
//!!!
//!!!  pitCond->AddAlgo(3,"0SH1","High Multiplicity 1");
//!!!  pitCond->AddAlgoParam(3,"thr1",3);
//!!!  pitCond->AddAlgoParam(3,"thr2",10);


  AliCDBManager* man = AliCDBManager::Instance();
       man->SetDefaultStorage("local://$ALICE_ROOT/OCDB");
  //man->SetDefaultStorage("local:///home/amastros/ITS_NEW/0CDB");

  AliCDBMetaData* metaData = new AliCDBMetaData();
  metaData->SetResponsible("Annalisa Mastroserio");
  metaData->SetComment("Created by storePITconditions.C");
  AliCDBId idCalSPD("ITS/Calib/PITConditions",runNrStart,runNrEnd);
  AliCDBEntry* cdbEntry = new AliCDBEntry(pitCond,idCalSPD,metaData);
  man->Put(cdbEntry);
  delete cdbEntry;
  delete metaData;

}
